<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ALREADY_EXISTS %@</key>
	<string>An object with the key “%@” already exists.</string>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Boolean</string>
	<key>DECOMPRESSION_FAILED</key>
	<string>La décompression a échoué. Les données sources peuvent être corrompues ou ne pas être réellement compressées.</string>
	<key>Data</key>
	<string>Data</string>
	<key>Date</key>
	<string>Date</string>
	<key>Dictionary</key>
	<string>Dictionary</string>
	<key>EXCEPTION_MORE_INFO_IN_CONSOLE</key>
	<string>Plus d’information sur cette erreur peut être trouvée dans la Console (dans le dossier Utilitaires). Veuillez fournir cette information lors de l’envoi d’un rapport de bogue.</string>
	<key>EXCEPTION_OCCURRED</key>
	<string>L’exception suivante s’est produite :</string>
	<key>EiB</key>
	<string>Eio</string>
	<key>Error</key>
	<string>Erreur</string>
	<key>GiB</key>
	<string>Gio</string>
	<key>INVALID_KEY</key>
	<string>Invalid key.</string>
	<key>KiB</key>
	<string>Kio</string>
	<key>MiB</key>
	<string>Mio</string>
	<key>NOT_GZ_FILE</key>
	<string>Not a gzip file.</string>
	<key>No</key>
	<string>Non</string>
	<key>Not Mounted</key>
	<string>Non monté</string>
	<key>Number</key>
	<string>Number</string>
	<key>PiB</key>
	<string>Pio</string>
	<key>String</key>
	<string>String</string>
	<key>TASK_ERROR %@</key>
	<string>La tâche %@ est retournée sans succès.</string>
	<key>TASK_ERROR %@ %d</key>
	<string>La tâche %1$@ retournée avec le statut %2$d</string>
	<key>TiB</key>
	<string>Tio</string>
	<key>UNKNOWN_COMPRESSION_METHOD %d</key>
	<string>Méthode de compression inconnue %d.</string>
	<key>Unknown</key>
	<string>Inconnu</string>
	<key>Yes</key>
	<string>Oui</string>
	<key>bytes</key>
	<string>octets</string>
</dict>
</plist>
